.post {margin-bottom: 20px;}
.post_date {margin:30px 0 0;}
#ibook {float:left;margin-top:0;overflow:hidden;}
#footerbg {margin:0 auto -25px 10px;}
#page {margin:auto;overflow:hidden;}
#header {padding-left:1px;}
#navmenu ul {margin:0;}
h2 {margin:30px 0 0;}
.commentdiv h2{margin:0}
.commentdiv{margin-top:30px}